/*
Theme Name: Hybrid Custom Gav Thorpe
Description: Responsive Hybrid Child Theme for GavThorpe.co.uk
Author: Darren Turpin
Author URI: https://www.darrenturpin.co.uk
Template: hybrid
Version: 1.0.0
*/
@import url("../hybrid/style.css");

/* WEBFONTS */

/* RESPONSIVE */
@media only screen and (max-width: 800px) {
	.hide, .smallhide {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
	}
}

/* STRUCTURAL */

html { 
overflow-y: scroll; 
margin: 0; 
padding: 0;
background: #fffffe; 
}

body {
margin: 0;
padding: 0 !important;
background: #111;
font: normal normal normal 15px/22px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: 300;
}

body.home div.feather, body.page-template-book div.feather, body.page-template-game div.feather { display: none; }

@media only screen and (min-width: 801px) {
	body {
	padding: 15px 0;
	}
}

/* Site-Wide Styles */

div.clear {	
clear:both;
}
	
a {
color: #0C540F;
text-decoration: none;
font-weight: bold;
}

a:visited {
color: #0C540F; 
text-decoration: none;
}

a:hover, a:active {
color: #2C7C32; 
text-decoration: underline;
}

.hentry img {
border: none;
padding: 0;
margin: 0;
}

img.size-medium, img.size-full {
max-width:95%;
}

img.alignnone, img.aligncenter, img.alignleft, img.alignright {
padding: 0;
border: none;
}

img.border {
padding: 2px;
border: 1px solid #603913;
-moz-border-radius:5px; 
-khtml-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

img.alignnone {
max-width:95%;
margin: 0;
}

img.aligncenter {
display: block;
max-width:98%;
height: auto;
margin: 0 auto 25px auto;
}

img.alignleft {
float: left;
margin: 0 25px 20px 0;
}

img.alignright {
float: right;
margin: 0 0 20px 25px;
}

@media only screen and (max-width: 320px) {		
	img.aligncenter {
	max-width: 98%;
	clear: both;
	}
	img.alignleft {
	max-width: 50%;
	}
	img.alignright {
	max-width: 50%;
	}
}


hr {
height: 15px;
width: 100%;
background-color: none;
background: url('https://gavthorpe.co.uk/wp-content/uploads/hr-bg.png') center no-repeat;
margin: 0;
padding: 20px 0;
clear:both;
}

h1, h2, h3, h4, h5, h6 {
color: #111;
}

h1 { font: normal normal bold 30px/36px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
h2 { font: normal normal bold 24px/30px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
h3 { font: normal normal bold 20px/24px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
h4 { font: normal normal bold 18px/20px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
h5 { font: normal normal bold 16px/18px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
h6 { font: normal normal bold 15px/16px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

p { font: normal normal normal 15px/22px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

table {
border: none;
border-collapse: collapse;
}

/* HEADER */
#header-container { 
margin: 0; 
padding: 0;
height: 230px;
background: url('https://gavthorpe.co.uk/wp-content/uploads/Site_Banner_Final.jpg') center top repeat-x;
}

#header { 
max-width: 960px;
height: auto; 
margin: 0 auto; 
padding: 0; 
background: none;
clear:both;
}

#header-inner {
width: 100%;
}

.header-image {
position: absolute !important;
top: -9999px !important;
left: -9999px !important;
}

#site-title { 
position: absolute !important;
top: -9999px !important;
left: -9999px !important;
}
#site-description { 
position: absolute !important;
top: -9999px !important;
left: -9999px !important;
}


/* NAVIGATION */

/* Full-width menu on mobile screens */
#primary-menu, #navigation { 
overflow: visible; 
min-height: 44px; 
z-index: 100; 
background: #000;
}

#primary-menu.menu-container { 
overflow: visible; 
height: auto; 
margin: 0 auto !important; 
padding: 0; 
background-color: #000; 
border-bottom: 1px solid #c49a6c; 
}

#primary-menu div.menu {
max-width:960px; 
margin: 0 auto;
}

#primary-menu ul, #page-nav ul { 
margin: 0 auto; 
border: none; 
background-color: #000; 
}

#primary-menu li, #page-nav li { 
display:block; 
width: 100%; 
margin: 0;
border: none; 
background-color: #000; 
font: normal normal normal 20px/20px Rufina, 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color: #F2E89E;
}

#primary-menu li li, #page-nav li li { 
margin-right: 0; 
}

#primary-menu li a, #page-nav li a { 
margin: 0 auto;
padding: 10px; 
background-color: #000; 
border-bottom: 1px solid #c49a6c; 
font: normal normal normal 15px/15px Rufina, 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color: #F2E89E;
text-decoration:none; 
}

#primary-menu li.current-menu-item a, #page-nav li.current-menu-item a {
background-color: #F2E89E; 
color: #000;
}

#primary-menu li a:hover, #primary-menu li a:active { 
color: #C49A6C; 
}

/* Drop-down sub-menu style */

#primary-menu li:hover ul, #primary-menu li.sfHover ul, #page-nav li:hover ul, #page-nav li.sfHover ul { 
min-width: 200px;
top: 40px;
}

#primary-menu li li a, #page-nav li li a {
margin-right: 0;
background-color: #222; 
color:#fffffe; 
}

#primary-menu li ul, #page-nav li ul {
background-color: #fff;
border-top: none;
}

#primary-menu li li:hover ul, #primary-menu li li.sfHover ul, #primary-menu li li li:hover ul, #primary-menu li li li.sfHover ul, #page-nav li li:hover ul, #page-nav li li.sfHover ul , #page-nav li li li:hover ul, #page-nav li li li.sfHover ul  {
top: 0;
}

#primary-menu li li li, #page-nav li li li {
margin-left: -1px;
}

/* Tab-style menu on larger screens */
@media only screen and (min-width: 569px) {
	#primary-menu.menu-container { 
	min-height: 32px; 
	}
	#primary-menu ul, #page-nav ul { 
	margin: 0 auto;
	text-align: center !important; 
	min-height: 32px; 
	}
	#primary-menu li, #page-nav li { 
	display:inline-block; 
	float:none;
	width: auto; 
	margin: 0; 
	background-color: #000; 
	}
	#primary-menu li a, #page-nav li a { 
	border: none;
	padding: 8px 8px; 
	background-color: #000; 
	font: normal normal normal 15px/15px Rufina, 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #C49A6C;
	text-decoration: none; 
	}
	#primary-menu li a:hover, #page-nav li a:hover {
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Nav_Selected_Graphic.png') center bottom no-repeat;
	color: #f2e89e;
	}
	#primary-menu li.current-menu-item a, #page-nav li.current-menu-item a, #primary-menu li.current-page-ancestor a, #page-nav li.current-page-ancestor a {
	background-color: #000;
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Nav_Selected_Graphic.png') center bottom no-repeat;
	color: #C49A6C;
	}	
}

@media only screen and (min-width: 801px) {
	#primary-menu.menu-container { 
	min-height: 40px; 
	}	
	#primary-menu ul, #page-nav ul { 
	min-height: 40px; 	
	}		
	#primary-menu li a, #page-nav li a { 
	padding: 8px 20px; 
	font: normal normal normal 20px/20px Rufina, 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	}
}

/* RESPONSIVE MENU PLUGIN */
#responsive-menu {
max-height: 480px !important;
}


/* MAIN COLUMN */

#body-container {
width: 100%;
margin: 0 auto;
padding: 0;
background-color: #111;
background: url('https://gavthorpe.co.uk/wp-content/uploads/Site_Background.jpg') fixed center top repeat;
font: normal normal normal 15px/22px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#container, #container-welcome { 
float:none;
width: auto;
max-width: 960px;
margin: 0 auto; 
padding: 0; 
background: none;
font: normal normal normal 15px/20px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}


div.breadcrumb-trail {
margin: 0 0 15px 0;
border-bottom: 1px dotted #ccc;
padding: 5px 0;
font: normal normal normal 12px/12px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
text-transform: smallcaps;
font-style: normal;
color: #444;
}

div.breadcrumb-trail a:link,div.breadcrumb-trail a:visited {
text-decoration:none;
color: #444;
}

div.breadcrumb-trail a:hover {
text-decoration: underline
}

div.breadcrumb-trail {
position: absolute !important;
top: -9999px !important;
left: -9999px !important;
}

@media only screen and (min-width: 801px) {
	div.breadcrumb-trail {
	display:inherit;
	}
}

div.hentry.post {
padding: 10px 0 30px 0;
border-bottom: 1px solid #aaa;
}

body.blog div.hentry, body.archive div.hentry, body.singular-post div.hentry, body.singular-page div.hentry {
margin-bottom: 20px;
}

div.loop-meta {
margin: 0;
padding: 0;
}

div#content {
width: auto;
margin: 0;
padding: 20px 10px;
background: none;
}

@media only screen and (max-width: 320px) {
	div#content {
	max-width: 300px;
	padding: 10px;
	}
	div#ts-fab-below.ts-fab-wrapper {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
	}
} 
@media only screen and (min-width: 320px) and (max-width: 479px) {
	div#content {
	max-width: 300px;
	padding: 10px 10px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 568px) {
	div#content {
	max-width: 460px;
	padding: 15px 10px;
	}
}
@media only screen and (min-width: 569px) and (max-width: 599px) {
	div#content {
	max-width: 560px;
	padding: 15px 10px;
	}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	div#content {
	max-width: 580px;
	padding: 20px 10px;
	}
}
@media only screen and (min-width: 769px) and (max-width: 799px) {
	div#content {
	max-width: 740px;
	padding: 20px 10px;
	}
}
@media only screen and (min-width: 800px) {
	div#content { 
	max-width: 67.5%;
	}
}

.entry-content {
margin: 0;	
padding: 0;
}

body.page-template-default div.page, body.page-template-default div.post, body.page-template-default div#comments-template, body.blog div.page, body.singular-post div.post, body.singular-post div#comments-template, body.blog div.post, body.archive div.post, body.blog div#comments-template, body.error-404 div#utility-404, body.search div.page, body.search div.post {
padding: 20px;
border: 1px solid #603913;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
box-shadow: 2px 3px 4px #333;
background: #F7F7F0; 
}

body.search div.page, body.search div.post {
padding-bottom: 0;
margin-bottom: 20px;
}

div#comments-template {
margin-top: 20px;
}

.page-title, .post-title, .entry-title, .loop-title, .event-title, .frontpagesubheader {
padding: 0;
margin: 0 0 20px 0;
font: normal normal bold 18px/20px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
font-weight: bold;
}

.loop-title, body.page-template-book h1.page-title, body.page-template-game h1.page-title {
padding: 20px;
margin-bottom: 0;
border: 1px solid #603913;
-moz-border-radius: 6px 6px 0 0;
-khtml-border-radius: 6px 6px 0 0;
-webkit-border-radius: 6px 6px 0 0;
border-radius: 6px 6px 0 0;
border-bottom: none;
background-color: #f7f7f0;
}

.frontpagesubheader {
margin: 0 0 15px 0;
}

body.page-template-book h1.page-title, body.page-template-game h1.page-title {
padding: 20px;
margin-bottom: 0;
border: 1px solid #603913;
border-bottom: none;
background-color: #f7f7f0;
}

@media only screen and (min-width: 481px) {
	.loop-title, .page-title {
	font: normal normal bold 32px/32px 'Rosario', helvetica, verdana, arial, sans-serif;
	}
	.post-title, .entry-title, .event-title {
	font: normal normal bold 28px/32px 'Rosario', helvetica, verdana, arial, sans-serif;
	}
	.frontpagesubheader {
	font: normal normal bold 24px/24px 'Rufina', helvetica, verdana, arial, sans-serif;
	font-weight: bold;
	padding: 0;
	}
}

.entry-title a, .event-title a, .loop-title a, .page-title a, .post-title a, .entry-title a:visited, .event-title a:visited, .loop-title a:visited, .page-title a:visited, .post-title a:visited {
color: #111;
text-decoration: none;
}

.entry-title a:hover, .event-title a:hover, .loop-title a:hover, .page-title a:hover {
text-decoration: none;
}

.post-title a:hover {
text-decoration: underline;
}

p.byline {
font: normal normal normal 14px/16px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

@media only screen and (min-width: 481px) {
	p.byline {
	font: normal normal normal 18px/20px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	}
}

p.entry-meta {
font: normal normal normal 13px/15px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
margin: 20px 0;
}

/* HOMEPAGE */

div#content-home { 
margin: 0;
clear: both;
background: none;
}

/* Switch off sidebar, simple sharing buttons and next post nav on homepage */
body.home #primary, div.content-home div.navigation-links, div.wp-pagenavi {
display: none;
}

div.frontpageintro {
clear:both;
background: none;
}

div.frontpageintrotext, div.frontpagesignup, div.frontpagesliderwide {
background: url('https://gavthorpe.co.uk/wp-content/uploads/Brown_Background.jpg') top left repeat;
}

div.frontpageintrotext, div.frontpagesignup {
padding: 20px;
border: 1px solid #603913;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
box-shadow: 2px 3px 4px #333;
}

div.frontpageintrotext p, div.frontpagesignup p {
font: normal normal normal 15px/22px Rosario, 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
margin: 0 0 16px 0;
}

div.frontpageintrotext p {
margin: 0 0 10px 0;
}

@media only screen and (max-width: 320px) {
	div.frontpageintro {
	margin: 20px;
	}
}

@media only screen and (min-width: 321px) and (max-width: 479px) {
	div.frontpageintro {
	margin: 0px;
	}
}

@media only screen and (min-width: 321px) {
	div.frontpageintro {
	padding: 20px 20px 0 20px;
	}
}
@media only screen and (min-width: 401px) and (max-width: 959px) {
	div.frontpageintrotext {
	margin: 0 0 20px 0;
	}
}
@media only screen and (max-width: 479px) {
	div.frontpageintrotext {
	margin: 0 0 20px 0;
	}
	div.frontpageintrotext a.morelink {
	text-align: left;
	margin: 0px;
	padding: 0px;
	}
}
@media only screen and (min-width: 480px) {
	div.frontpageintrotext a.morelink {
	text-align: right;
	}
}
@media only screen and (min-width: 481px) and (max-width:970px) {
	div.frontpageintrotext {
	min-height:230px;
	}
}
@media only screen and (max-width:600px) {
	div.frontpageintrotext {
	padding: 20px 20px 0 20px;
	}
}
@media only screen and (max-width:767px) {
	div.frontpageintro {
	margin-bottom: 10px;
	}
}
@media only screen and (min-width:768px) and (max-width:959px) {
	div.frontpageintro {
	margin-bottom: 20px;
	}
}

img.frontpageauthorpic, img.authorpic {
float:left;
max-width: 180px;
max-height: 230px;
margin: 0 20px 0 10px; 
}

@media only screen and (max-width:480px) {
	img.frontpageauthorpic, img.authorpic {
	float:left;
	max-width: 120px;
	max-height: 165px;
	margin: 0 15px 15px 0; 
	}
}

div.frontpagesubform {
padding-top: 2px;
}

div.frontpagesubform input#fieldName, div.frontpagesubform input#fieldEmail, div#primary input.search-text, div.sidebarsubform input#fieldName, div.sidebarsubform input#fieldEmail {
width: 95%;
padding: 2px 4px;
font: normal normal normal 15px/22px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
background: #eee;
color: #111;
}

div.frontpagesignup div.frontpagesubform .frontpagesubbutton, div#primary input.search-submit, div.wpcf7 input.wpcf7-form-control.wpcf7-submit, div.sidebarsubform .sidebarsubbutton, span.next, span.previous, div.mailinglistform button, div.mailinglistform submit.unsubscribe, div.biggreenbutton {
margin: 10px 0;
padding: 10px 20px;
background-color: #2C7C32;
border: 1px solid #2C7C32;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
font: normal normal normal 15px/22px Rosario, 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color: #fefefe; 
font-weight: bold;
box-shadow: 2px 3px 4px #333;
}

div.sidebarsubform .sidebarsubbutton {
margin: 0;
}

div.frontpagesignup div.frontpagesubform .frontpagesubbutton:hover, div#primary input.search-submit:hover, div.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover, div.mailinglistform button:hover, div.mailinglistform submit.unsubscribe:hover, span.next:hover, span.previous:hover,  div.biggreenbutton:hover {
background-color: #469e48;
border: 1px solid #2C7C32;
box-shadow: 1px 2px 2px #111;
}

div.biggreenbutton a, div.biggreenbutton a:hover {
color: #fefefe !important;
text-decoration: none !important;
}

div.biggreenbutton {
width: auto;
display: inline-block;
margin: 10px 0 25px 0;
}

@media only screen and (min-width: 960px) {
	div.frontpageintro {
	height: 265px;
	padding: 20px 0;
	}
	div.frontpageintrotext, div.frontpagesignup {
	height: 230px;
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Brown_Background.jpg') top left repeat;
	}
	div.frontpageintrotext {
	display:inline;
	float:left;
	max-width: 526px;
	}
	div.frontpagesignup {
	display:inline;
	float: left;
	width: 330px;
	margin-left: 20px;
	}
	div.frontpagenewslist {
	height: 815px;
	}
}

div.frontpageboxcontainer1, div.frontpageboxcontainer2 {
width: auto;
padding: 10px 20px;
background: #none;
clear:both;
}

@media only screen and (min-width: 801px) {
	div.frontpageboxcontainer1 { 
	height: auto;
	padding: 10px 0;
	}
	div.frontpageboxcontainer2 { 
	height: auto;
	padding: 20px 0;
	}
}

div.frontpageleftcolumn, div.frontpagerightcolumn {
width: auto;
margin: 0;
padding: 0;
}

/* 2 boxes only at larger screen sizes N.B. 970px not 801px */
@media only screen and (min-width: 960px) {
	div.frontpageleftcolumn {
	display:inline;
	float:left;
	width: 372px;
	padding:0;
	margin-right: 20px;
	}
	div.frontpagerightcolumn {
	display:inline;
	float:left;
	width: 567px;
	padding:0;
	}
}

div.frontpagenewslist, div.frontpagetwitter, div.frontpagesliderwide, div.frontpagefeatured {
height: auto;			
padding: 20px;
border: 1px solid #603913;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
font: normal normal normal 14px/18px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
box-shadow: 2px 3px 4px #333;
}

div.frontpagenewslist p, div.frontpagetwitter p {
font: normal normal normal 14px/18px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

div.frontpagefeatured {
display:none;
}

@media only screen and (min-width: 768px) {
	div.frontpagefeatured {
	display:inline;
	float:left;
	width: 336px;
	margin: 0 0 20px 0;
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Featured_Background.jpg') top left repeat;
	}
	img.frontpagefeaturedpic {
	width:100%;
	max-width: 330px;
	height: auto;
	max-height: 220px;
	margin: 0 auto;
	padding: 2px;
	border: 1px solid #603913;
	}
	div.frontpagefeatured div.metaslider {  
	margin: 6px 0;
	}	
	div#metaslider_container_2625 .flexslider {
	margin: 0 !important;
	padding: 0 !important;
	}
	div#metaslider_container_2625 .flexslider ul li.ms-image {
	margin: 0 !important;
	padding: 0 !important;
	}
}

div.frontpagetwitter {
background: #F7F7F0;
margin: 0 0 20px 0;
}

div.twitter-widget-window {
max-height: 100%;
}


@media only screen and (max-width: 319px) {
	div.frontpagetwitter {
	display: none;
	}
}

@media only screen and (min-width: 321px) and (max-width: 479px) {
	div.twitter-widget-window {
	width: 230px !important;
	}
}

@media only screen and (min-width: 801px) and (max-width: 959px) {
	div.twitter-widget-window {
	max-height: 85%;
	}
}

iframe#twitter-widget-0 {
border: 1px solid #603913;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
font: normal normal normal 14px/18px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

iframe[id^='twitter-widget-'] { 
width:100% !important;
max-height: 100% !important;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	iframe#twitter-widget-0 {
	width: 285px !important;
	height: 230px !important;
	}
}	
	
iframe#twitter-widget-0 div.timeline-header h1.summary {
font: normal normal normal 24px/24px 'Rufina', helvetica, verdana, arial, sans-serif;
}

@media only screen and (min-width: 768px) {
	div.frontpagetwitter {
	float:left;
	width: 336px;
	height: 456px;
	background: #F7F7F0;
	}
	iframe[id^='twitter-widget-'] {
	width: 336px !important;
	}
}

@media only screen and (min-width: 1024px) {
	div.frontpagetwitter {
	margin: 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 799px) {
	div.frontpageboxcontainer1 {
	padding: 0 20px;
	}
	div.frontpageleftcolumn {
	width: auto;
	max-width: 100%;
	height: 290px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	clear: both;
	}
	div.frontpagerightcolumn {
	width: auto;
	max-width: 100%;
	}
	div.frontpagefeatured {
	margin-right: 20px;
	height: 270px;
	}
	div.frontpagetwitter {
	max-width: 288px;
	max-height: 270px;
	}
}
@media only screen and (min-width: 800px) and (max-width: 960px) {
	div.frontpageboxcontainer1 {
	padding: 0 20px;
	}
	div.frontpageleftcolumn {
	width: auto;
	max-width: 100%;
	height: 290px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	clear: both;
	}
	div.frontpagerightcolumn {
	width: auto;
	max-width: 100%;
	}
	div.frontpagefeatured {
	margin-right: 20px;
	height: 270px;
	}
	div.frontpagetwitter {
	max-width: 320px;
	max-height: 270px;
	}
}

/* Twitter Widget Styling */
a.customisable-highlight {
font-family: 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 20px;
font-weight: normal;
text-decoration: none;
}

div.frontpagenewslist {
background: url('https://gavthorpe.co.uk/wp-content/uploads/News_Background.jpg') top left repeat;
}

@media only screen and (min-width: 801px) {
	div.frontpagenewslist {
	height: 781px;
	}
}

div.frontpagenewsitem {
height: auto;
padding: 8px 6px;
margin: 0 0 6px 0;
}

img.thumbnail, img.featuredimage, img.largefeaturedimage, img.wp-post-image, img.featuredimage.wp-post-image, img.largefeaturedimage.wp-post-image {
display:none;
}

div.newsmeta {
margin: 4px 0;
font: normal normal normal 15px/18px 'Open Sans', helvetica, verdana, arial, sans-serif;
}

span.newsdate, span.newsauthor {
border: none;
margin: 0 0 4px 0;
padding: 4px 0;
}

span.newsdate {
font-weight: bold;
}

span.newsexcerpt p {
margin: 0;
}

span.newsexcerpt a, span.newsexcerpt a:hover, span.newsexcerpt a:visited, div.excerpttext a, div.excerpttext a:hover, div.excerpttext a:visited {
color: #000;
text-decoration: none;
}

@media only screen and (min-width: 481px) {
	div.frontpagenewsitem {
	min-height: 100px;
	padding: 0;
	margin: 0 0 20px 0;
	clear:both;
	}
	img.thumbnail, img.featuredimage, img.wp-post-image, img.featuredimage.wp-post-image {
	display:inherit;
	background: #fffffe;
	float:left;
	height: 90px;
	width: 90px;
	margin: 2px 10px 20px 0;
	padding: 2px;
	border: 1px solid #603913;
	-moz-border-radius:5px; 
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
	img.thumbnail:hover, img.featuredimage:hover, img.largefeaturedimage:hover {
	border: 1px solid #8C110D;
	}
	div.newsmeta {
	margin-bottom: 6px;
	}
	span.newsdate {
	font: normal normal normal 16px/16px 'Open Sans', helvetica, verdana, arial, sans-serif;
	font-weight: bold;
	}
	span.newsauthor {
	font-weight: bold;
	}
	span.newstitle {
	padding: 4px 0;
	font: normal normal normal 16px/20px 'Open Sans', helvetica, verdana, arial, sans-serif;
	font-weight: bold;
	}
	span.newsmorelink {
	display: block;
	width: 100%;
	margin: 6px 0;
	padding: 4px 0 0 0;
	border-top: 1px solid #603913;
	font: normal normal normal 14px/14px 'Open Sans', helvetica, sans-serif;
	font-weight: bold;
	}
}

body.search img.thumbnail, body.search img.featuredimage, body.search img.wp-post-image, body.search img.featuredimage.wp-post-image  {
display:inherit;
width: 120px;
height: 120px;
}

/* METASLIDER */

div.frontpagesliderwide {
display:none;
}

@media only screen and (min-width: 801px) {
	div.frontpagesliderwide {
	display:inherit;
	width: auto;
	max-width: 950px;
	}
	.metaslider.nav-hidden {
	margin: 6px 0 12px 0;
	}
	div.flexslider {
	margin: 6px 0 12px 0;
	padding: 0 30px 0 35px;
	}
	div.flexslider ul.slides li.ms-image {
	padding: 1px;
	margin-right: 8px !important;
	border: solid 1px #603913;
	}
	div.flexslider ul.slides li.ms-image.img {
	width: 130px;
	height:200px;
	border: none;
	}
	div.frontpagesliderwide ul.flex-direction-nav li a.flex-prev {
	transition: none !important;
	left: 0;
	width: 24px;
	height: 48px;
	opacity:75;
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Carousel_Arrow_L.png') no-repeat;
	}
	div.frontpagesliderwide ul.flex-direction-nav li a.flex-prev:hover {
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Carousel_Arrow_L_Hover.png') no-repeat;
	}
	div.frontpagesliderwide ul.flex-direction-nav li a.flex-next {
	transition: none !important;
	right: 0;
	opacity:75;
	width: 24px;
	height: 48px;
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Carousel_Arrow_R.png') no-repeat;
	}
	div.frontpagesliderwide ul.flex-direction-nav li a.flex-next:hover {
	background: url('https://gavthorpe.co.uk/wp-content/uploads/Carousel_Arrow_R_Hover.png') no-repeat;
	}
	div.frontpagesliderwide span.frontpageslidertext {
	font: normal normal normal 15px/15px Rosario, helvetica, verdana, arial, sans-serif;
	}
}

/* BLOG PAGE */

body.blog div.post-1, body.archive div.post-1 {
border-top: none;
-moz-border-radius: 0 0 6px 6px;
-khtml-border-radius: 0 0 6px 6px;
-webkit-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
}

/* CAPTIONS */
.wp-caption {
width: auto;
margin: 0;
padding: 5px 3px 3px 3px;
border: 1px solid #ccc;
text-align: center;
}
.wp-caption .wp-caption-text {
width: auto;
max-width: 98% !important;
margin: 0;
padding: 5px;
text-align: center;
font: normal normal normal 14px/16px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color: #111;
}
.wp-caption img {
margin: 0 auto;
padding: 0;
border: none;
}
.no-widgets .wp-caption {
width: auto;
max-width: 98% !important;
}
.no-widgets .wp-caption img {
max-width: auto;
}
body.blog .wp-caption, body.blog .wp-caption img {
max-width: 98% !important;
}
body.blog div.wp-caption.aligncenter, body.singular-post div.wp-caption.aligncenter {
margin: 20px auto 25px auto !important;
}
body.blog div.wp-caption.alignleft, body.singular-post div.wp-caption.alignleft {
margin: 5px 25px 20px 0 !important;
}
body.blog div.wp-caption.alignright, body.singular-post div.wp-caption.alignright {
margin: 5px 0 20px 25px !important;
}
body.blog div.wp-caption.alignnone, body.singular-post div.wp-caption.alignnone {
margin: 20px !important;
}


@media only screen and (min-width: 568px) and (max-width: 767px) {
	.wp-caption {
	padding: 5px 20px 3px 20px;
	}
}
@media only screen and (min-width: 801px) and (max-width: 959px) {
	.wp-caption {
	padding: 5px 20px 3px 20px;
	}
}


/* BOOK PAGES */

div.mainbookseriesbox, div.latestbooksbox {
width: 100%;
margin: 0 auto 20px auto;
padding: 0;
text-align:center;
}

div.mainbookseriesbox .wp-caption, div.latestbooksbox .wp-caption {
width: auto;
max-width: 144px;
display:inline-block;
vertical-align: top;
margin-bottom: 15px;
border:none;
}

div.latestbooksbox {
padding-top: 20px;
background: #E1D1AD;
border: 1px solid #251C05;
-moz-border-radius: 6px; 
-khtml-border-radius: 6px; 
-webkit-border-radius: 6px; 
border-radius: 6px; 
}
	
img.mainbookspagecover {
float: none;
width: 130px;
height: 200px;
margin: 0 5px 15px 5px;
box-shadow: 2px 2px 2px #777;
}
	
img.mainbookspagecoveraudio {	
float: none;
width: 130px;
height: 130px;
margin: 0 5px 15px 5px;
box-shadow: 2px 2px 2px #777;
}

@media only screen and (min-width: 481px) {
	img.mainbookspagecover {
	margin: 0 5px 15px 5px;
	}
	img.mainbookspagecoveraudio {
	margin: 35px 5px 50px 5px;
	}
}

h3.bookpagesubheader {
font: normal normal bold 22px/22px 'Rufina', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

body.page-template-book #content {
border-top: none; 
-moz-border-radius: 0 0 6px 6px; 
-khtml-border-radius: 0 0 6px 6px; 
-webkit-border-radius: 0 0 6px 6px; 
border-radius: 0 0 6px 6px; 
}

img.bookspagecover {
width: 180px;
height: 275px;
margin: 0 10px 20px 0;
padding: 2px;
box-shadow: 2px 3px 4px #777;
border: 1px solid #603913;
}

ol.bookspageserieslist {
margin-left: 20px;
}

p.topanchor {
margin: 0;
}

div.boxoutline, div.bookseriesbox {
border: 1px solid #603913;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
box-shadow: 2px 3px 4px #333;
margin-bottom: 20px;
background: #F7F7F0;
}

div.firstboxoutline {
margin-bottom: 20px;
border: 1px solid #603913;
-moz-border-radius: 0 0 6px 6px; 
-khtml-border-radius: 0 0 6px 6px; 
-webkit-border-radius: 0 0 6px 6px; 
border-radius: 0 0 6px 6px; 
border-top: none;
box-shadow: 2px 3px 4px #333;
background: #F7F7F0;
}

div.jumpmenu, div.bookaboutbox, div.bookbuyingbox, div.bookseriesbox, div.bookinfobox, div.gameaboutbox, div.trailerbox {
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
padding: 0 20px;
background: #F7F7F0; 
}

div.gamejumpmenu {
padding: 0 0 0 20px;
}

div.bookaboutbox, div.gameaboutbox, div.bookinfobox {
padding: 20px 20px 0 20px;
}

div.bookseriesbox {
padding: 20px;
background: url('https://gavthorpe.co.uk/wp-content/uploads/Brown_Background.jpg') top left repeat;
}

div.bookpagecoverbox {
float: none; 
margin: 10px auto;
clear:both;
}

@media only screen and (min-width: 481px) {
	div.bookpagecoverbox {
	float: left;
	width: 240px;
	margin: 6px 0;
	}
}
	
img.bookpagecover {
width: 200px;
height: 300px;
padding: 2px;
box-shadow: 2px 3px 4px #777;
border: 1px solid #603913;
}

img.bookpagecoveraudio {
width: 200px;
height: 200px;
padding: 2px;
box-shadow: 2px 3px 4px #777;
border: 1px solid #603913;
}

div.artistinfobox {
text-align: center;
font-size: 80%;
margin: 5px 0 0 0;
padding: 0 30px 0 0;
}

div.traileralign {
text-align: center;
margin: 10px auto;
}

div.pullquotebox {
max-width: 90%;
margin: 10px auto;
text-align: center;
}

span.pulltext {
font: normal normal bold 20px/24px 'Open Sans', helvetica, verdana, arial, sans-serif;
text-align: center;
}

span.pullsource {
font: normal normal normal 15px/25px 'Open Sans', helvetica, verdana, arial, sans-serif;
}

h4.bookpageeditionheader {
margin-bottom: 5px;
}

span.morereviews {
float: right;
}

div.morebooksbox {
width: 98%;
margin: 10px auto 0 auto;
padding: 10px 0 0 0;
text-align:center;
}

div.gameaboutbox {
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
padding: 20px;
background: #F7F7F0; 
}

div.gamesharebuttonsbox {
padding: 0;
}

div.gamegallerybox, div.gameinfobox {
padding: 0;
}

div.gamegallerypics {
text-align:center; 
}

div.gamegallerypics img.gamepagepic {
max-height: 250px;
margin: 0 20px 20px 0;
padding: 2px;
box-shadow: 2px 3px 4px #777;
border: 1px solid #603913;
}

div.gameinvolvementbox, div.gamereviewsbox {
padding: 20px 20px 0 20px;
}

div.gamereviewsbox {
padding: 20px;
}

div.morebooksbox h4.bookpageseriesheader {
font: normal normal bold 22px/22px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

div.morebooksbox p {
margin-bottom: 0;
}

div.bookreviewsbox {
padding: 0 20px;
}

a.jumptop {
font: normal normal bold 12px/12px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

div.morebooksbox .wp-caption {
width: auto;
max-width: 200px;
display:inline-block;
border:none;
}

body.blog .wp-caption {
margin-bottom: 25px;
}

img.altcover, img.seriespagecovermid {
float: none;
width: 133px;
height: 200px;
margin: 15px 10px;
box-shadow: 2px 2px 2px #777;
}
	
img.altcoveraudio {	
float: none;
width: 133px;
height: 133px;
margin: 15px 10px;
box-shadow: 2px 2px 2px #777;
}
	
@media only screen and (min-width: 481px) {
	img.altcover, img.seriespagecovermid {
	margin: 0 10px 15px 10px;	
	}
	img.altcoveraudio {
	margin: 33px 10px 49px 10px;
	}
	img.altcoveraudio2 {
	margin: 0 10px 15px 10px;
	}
}

div.samplechapterbox img.samplechaptercoverleft {
width: 225px;
height: 360px;
margin: 5px 25px 0 0;
box-shadow: 2px 2px 2px #999;
padding: 2px;
}

div.samplechapterbox img.samplechaptercoverright {
width: 225px;
height: 360px;
margin: 5px 0 0 0;
box-shadow: 2px 2px 2px #999;
padding: 2px;
}

div.jumptopbox { 
text-align: right; 
margin: 10px;
}

p.creditline {
padding: 0 20px;
font: normal normal normal normal 12px/12px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color: #111;
clear: both;
}

/* GAMES PAGES */

div.gameseriesbox {
width: 99%;
margin: 0 auto 20px auto;
padding: 0;
text-align:center;
}

div.gameseriesbox .wp-caption {
width: auto;
max-width: 214px;
display:inline-block;
vertical-align: top;
margin-bottom: 15px;
border:none;
}
	
img.maingamespageportrait {
float: none;
width: 130px;
height: 200px;
margin: 0 5px 15px 5px;
box-shadow: 2px 2px 2px #777;
}

img.maingamespagelandscape {
float: none;
width: 200px;
height: 130px;
margin: 0 5px 15px 5px;
box-shadow: 2px 2px 2px #777;
}
	
img.maingamespagesquare {	
float: none;
width: 130px;
height: 130px;
margin: 0 5px 15px 5px;
box-shadow: 2px 2px 2px #777;
}

img.maingamespagewide {
float: none;
width: auto;
height: 130px;
margin: 0 5px 15px 5px;
box-shadow: 2px 2px 2px #777;
}


@media only screen and (min-width: 481px) {
	img.maingamespageportrait {
	margin: 0 5px 15px 5px;
	}
	img.maingamespagelandscape, img.maingamespagesquare, img.maingamespagewide {
	margin: 35px 5px 50px 5px;
	}
}

/* INTERVIEWS, WRITING ADVICE PAGE */

#interviewspageintro, #writingpageintro {
margin-bottom: 20px; 
}

/* CONTACT PAGE */

div.wpcf7, div.mailinglistform {
max-width: 90% !important;
margin: 30px 10px !important; 
padding: 20px !important;
border: 2px solid #603913;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
background: url('https://gavthorpe.co.uk/wp-content/uploads/News_Background.jpg') top left repeat;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, div.mailinglistform input[type="text"], div.mailinglistform input[type="email"] {
min-width: 60%;
max-width: 90% !important;
margin-top: 5px;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
font: normal normal normal 15px/18px 'Open Sans', helvetica, verdana, arial, sans-serif;
color: #111;
background: #f7f7f0;
}

div.wpcf7 span.wpcf7-list-item {
display: block; 
margin: 0 0 10px 0;
}

img.contactpagelogo {
width: 120px;
height: 120px;
margin: 5px 15px 15px 0;
}

@media only screen and (max-width: 479px) {
	img.contactpagelogo {
	margin-right: 150px;
	clear: both;
	}
}

/* SEARCH RESULTS PAGE */

div.search-description {
margin: 0 0 20px 0;
padding: 20px;
background-color: #f7f7f0;
border: 1px solid #603913;
border-top: none;
-moz-border-radius: 0 0 6px 6px; 
-khtml-border-radius:0 0 6px 6px; 
-webkit-border-radius:0 0 6px 6px; 
border-radius:0 0 6px 6px; 
}


/* SIDEBAR */

#primary { display: none; }

/* Switch on Sidebar on larger screens only */
@media only screen and (min-width: 801px) {
	#primary {
	display: inherit; 
	float: right;
	width: 28%;
	margin: 0;
	padding: 20px 2% 20px 0;
	background: none;
	}
}

body.home #primary {
display:none;
}

#primary div.widget {
max-width: 99%;
padding: 20px;
border: 1px solid #603913;
-moz-border-radius:6px; 
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
box-shadow: 2px 3px 4px #333;
background: url('https://gavthorpe.co.uk/wp-content/uploads/Brown_Background.jpg') top left repeat;
font: normal normal 14px/18px Rosario, 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#primary h3.widget-title {
max-width: 99%;
font: normal normal normal 18px/20px Rufina, helvetica, verdana, arial, sans-serif;
font-weight: bold;
}

#primary div.widget ul {
list-style: none;
margin: 0;
padding: 0;
}

#primary div.widget ul li {
margin: 0;
padding: 0 0 10px 0;
font: normal normal normal 14px/18px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#primary div.widget ul li.page_item_has_children {
padding: 0;
}

#primary div.widget ul li a:link, #primary div.widget ul li a:visited, #primary div.widget p.sidebartext a:link, #primary div.widget p.sidebartext a:visited {
max-width: 99%;
color: #0C540F;
text-decoration: none;
}

#primary div.widget ul li a:hover, #primary div.widget p.sidebartext a:hover {
max-width: 99%;
color: #2C7C32;
text-decoration: underline;
}

#primary div.widget ul li ul.children {
list-style: none;
margin: 0 0 0 10px;
padding: 10px 0 0 0;
}

div.widget input.search-text, div.widget-inside input.search-text { 
width: auto;
padding: 6px;
background: #ccc;
font: normal normal normal 13px/13px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color: #444;
}

div.widget-inside input.search-text, div.mainsubscribeform input.subinput { 
min-width: 50%;
max-width: 99%;
margin-right: 10px;
}

div.widget input.search-submit, div.widget-inside input.search-submit, div.mainsubscribeform input.subinput { 
font: normal normal normal 14px/14px helvetica, verdana, arial, sans-serif;
padding: 6px;
margin: 6px 0 0 0;
box-shadow: 2px 3px 4px #333;
}

img.sidebarfeatured {
width: auto;
max-width: 100%;
}

div.sidebarsocialiconscontainer {
margin-bottom: 10px;
}

img.sidebarsocialicon {
width: 40px;
height: 40px;
margin: 0 6px 6px 0;
}

#primary div.widget-search {
background: url('https://gavthorpe.co.uk/wp-content/uploads/Brown_Background.jpg') top left repeat;
}

#primary div.widget-archives, #primary div.widget-categories, #primary div.widget_recent_comments {
background: #F2E7CB;
}

#primary div.widget-archives ul li {
padding: 10px 0;
border-bottom: 2px solid #CCB38B;
}

#primary div.widget-archives select {
width: auto;
font: normal normal normal 14px/18px 'Open Sans', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

div.backtotop {
float: right;
background: none;
border: none;
padding: 0;
margin: 0 -5px 0 0;
}

div.backtotop a {
text-decoration: none;
}

/* FOOTER */

div#footer-container { 
min-height:20px;
margin: 0; 
padding: 0;
background: #000; 
}

div#footer { 
width: auto;
max-width: 960px;
margin: 0 auto;
padding: 10px 20px; 
font: normal normal normal 12px/14px Rosario, helvetica, verdana, arial, sans-serif; 
color: #eee; 
}

div#footer div.cciamge {
float: left;
margin-right: 4px;
}

div#footer p.copyright, div#footer p.credit { 
clear: both;
margin: 0;
padding: 0;
font: normal normal normal 12px/14px Rosario, helvetica, verdana, arial, sans-serif; 
color: #eee; }

div#footer-container a:link, div#footer-container a:visited { 
color: #eee; 
}

div#footer-container a:hover { 
color: #eee; 
text-decoration: underline; 
}

/* SHARING BUTTONS */

div#ssba {
max-width: 99% !important;
margin:20px 0;
clear: both;
border: none;
}
body.home div#ssba, div.frontpageintrotext div.ssba, body.page-template-rumour-mill div.ssba {
display: none; 
}

/* Switch off Various on Homepage if required */
body.home div#ssba, div.frontpageintrotext div.ssba {
display: none; 
}

/* Switch off Comments if not required */
body.singular-page div#comments-template { 
display: none;
}

p.nomargin {
margin: 0 !important;
}


/* CUSTOM PAGINATION */

.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #ff3c50;
}
.custom-pagination a:hover {
  background-color: #ff3c50;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #ff3c50;
  color: #fff;
}
